
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 940px; }
#wb_main > .wb_cont_bg { background: #4a454a none repeat scroll center center; }
#wb_footer { height: 12px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/9aa854e637a3c620841eb1591c1ea201.jpg") repeat scroll left top; }
.wb_sbg { background: transparent url("gallery/fon11-ts1439895122.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1152px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1152px; overflow: visible; min-height: 1152px; }
#wb_element_instance70 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 46px; height: 46px; display: block; z-index: 168; }
#wb_element_instance70 ul { background: #fffcff none repeat scroll center top; border: 1px none #000000; }
#wb_element_instance70, #wb_element_instance70 ul { text-align: center; }
#wb_element_instance70 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance70 li { margin: 10px 10px 10px 10px; }
#wb_element_instance70 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: italic normal 20px 'Capture it'; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance70 li.over > a, #wb_element_instance70 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance70 li.active > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance70:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance70:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance70:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance71 { top: 10px; left: 860px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 286; }
#wb_element_instance71 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 10px; left: 900px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance72 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 1450px; left: 800px; min-width: 171px; width: 171px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance74 { top: -10px; left: 0px; min-width: 380px; width: 380px; min-height: 210px; height: 210px; display: block; z-index: 109; overflow: hidden; }
#wb_element_instance74 img { width: 650px; height: 340px; display: block; position: relative; left: -130px; top: -40px; max-width: inherit; }
#wb_element_instance75 { top: 130px; left: 520px; min-width: 470px; width: 470px; min-height: 35px; height: 35px; display: block; z-index: 110; }
#wb_element_instance76 { top: 70px; left: 370px; min-width: 200px; width: 200px; min-height: 35px; height: 35px; display: block; z-index: 264; }
#wb_element_instance77 { top: 60px; left: 70px; min-width: 860px; width: 860px; min-height: 880px; height: 880px; display: block; z-index: 98; }
#wb_element_instance77 > .wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 860px; height: 880px; }
#wb_element_instance78 { top: 510px; left: 90px; min-width: 820px; width: 820px; min-height: 420px; height: 420px; display: block; z-index: 265; overflow: hidden; }
#wb_element_instance78 img { width: 1150px; height: 810px; display: block; position: relative; left: -290px; top: -260px; max-width: inherit; }
#wb_element_instance79 { top: 110px; left: 140px; min-width: 720px; width: 720px; min-height: 390px; height: 390px; display: block; z-index: 280; }
#wb_element_instance80 { top: 450px; left: 170px; min-width: 660px; width: 660px; min-height: 30px; height: 30px; display: block; z-index: 329; }
#wb_element_instance80 .wb_button { width: 660px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance80 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance80 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance81 { top: 1494px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance82 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
